Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 07 Dec 2020 01:02:26 +0000

Hi Hemyar Hasan Nasser,  The customer has responded to the ticket.  Product information  Ticket comment <div>I received that article but not completely it is 4 piece clothing set and I recived only 3 piece the upper full sleves romper is missing due to which I have to contact u kindly send me that romper otherwise the clothing set is of no use </div>
<div>Thank u <br><br><div dir="ltr">Ayaz Mushtaq</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 6 Dec 2020, at 3:45 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div>Hi Ayaz,</div>
<div dir="ltr">
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely, including (162644109 - - Disney Lightning McQueen Print 4-Piece Clothing Set).</div>
<div> </div>
<div>If you still believe that the item is missing please contact us again.</div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">Support Team.</div>
</div>
</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1826963